Subject: Hangs with latest CVS

From: Tim Phipps <[email-masked]>
Date: Thu, 04 Mar 1999 13:08:20 +0000

I'm still getting hangs with todays CVS but not so quickly.  Here's the
tail end of my log file, note the error after DispatchEvent calls
HandleKeyPress.  I ot a core dump but something is wrong with my gdb (it
core dumps).

Cheers,
Tim.